.region-fat-footer-top,
.region-fat-footer-bottom, .container-footer .region-footer {
  margin-left: auto;
  margin-right: auto;
  max-width: 1366px;
}

@media only screen and (max-width: 1366px) {
  .region-fat-footer-top,
.region-fat-footer-bottom, .container-footer .region-footer {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .region-fat-footer-top,
.region-fat-footer-bottom, .container-footer .region-footer {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.container-fat-footer-top {
  background-color: #006699;
  margin-top: 0;
}

.container-fat-footer-top .region-fat-footer-top {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
}

.container-fat-footer-top .region-fat-footer-top h2 {
  font-family: "Klavica regular";
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 24px;
}

.container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee {
  width: 75%;
  display: inline-block;
  margin-right: 30px;
}

.container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee ul.menu.menu--menu-web-corporativa-de-ree.nav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee ul.menu.menu--menu-web-corporativa-de-ree.nav li {
  width: 25%;
}

.container-fat-footer-top .region-fat-footer-top nav#block-perfiles {
  width: 25%;
  display: inline-block;
}

.container-fat-footer-top .region-fat-footer-top nav#block-perfiles .nav {
  display: block;
}

.container-fat-footer-top .region-fat-footer-top section#block-gototop {
  width: 30px;
  position: absolute;
  right: 25px;
  z-index: 10;
}

.container-fat-footer-top .region-fat-footer-top section#block-gototop .up_row {
  width: 32px;
  height: 22px;
  background: url(../../images/up_row-white.png) no-repeat right;
}

.container-fat-footer-top .region-fat-footer-top section#block-gototop .up_row a {
  display: block;
  width: 100%;
  height: 100%;
}

.container-fat-footer-top .region-fat-footer-top section#block-gototop .up_row a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee ul.menu.menu--menu-web-corporativa-de-ree.nav li {
    width: 33%;
    min-width: 33%;
  }
}

@media only screen and (max-width: 479px) {
  .container-fat-footer-top .region-fat-footer-top {
    flex-wrap: wrap;
  }
  .container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee {
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
  .container-fat-footer-top .region-fat-footer-top nav#block-webcorporativaderee ul.menu.menu--menu-web-corporativa-de-ree.nav li {
    width: 50%;
    min-width: 50%;
  }
  .container-fat-footer-top .region-fat-footer-top nav#block-perfiles {
    width: 100%;
  }
}

.container-fat-footer-bottom {
  background-color: #006699;
}

.container-fat-footer-bottom .region-fat-footer-bottom {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.container-fat-footer-bottom .region-fat-footer-bottom h2 {
  font-family: "Klavica regular";
  font-size: 18px;
  margin-bottom: 15px;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content {
  display: inline-block;
  width: 16%;
  padding: 15px 0;
  margin-right: 40px;
  line-height: 18px;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content a {
  font-size: 11px;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales {
  width: 52%;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales > .field.field--name-body {
  max-width: 100%;
  min-height: 100%;
  width: 100%;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales .block-title {
  width: 20%;
  margin-left: 0;
  margin-right: 30px;
  font-size: 30px;
  margin-top: 30px;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos {
  height: 100%;
  min-height: 100%;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-basis: 100%;
  height: 100%;
  min-height: 100%;
  margin: 0;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li {
  width: 25%;
  height: 100%;
  min-height: 100%;
  transition: all 0.3s ease-in-out 0s;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li:hover a {
  opacity: 1;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  height: 100%;
  min-height: 100%;
  padding: 0;
  opacity: 0.5;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li a img {
  width: 50%;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-facebook {
  background-color: rgba(1, 1, 1, 0.1);
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-facebook:hover {
  background-color: #3a5795;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-twitter {
  background-color: rgba(1, 1, 1, 0.15);
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-twitter:hover {
  background-color: #5ea9dd;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-youtube {
  background-color: rgba(1, 1, 1, 0.2);
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-youtube:hover {
  background-color: #cc181e;
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-linkedin {
  background-color: rgba(1, 1, 1, 0.25);
}

.container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales nav.nav-menu-siguenos ul.menu li.footer-linkedin:hover {
  background-color: #0274b3;
}

@media only screen and (max-width: 991px) {
  .container-fat-footer-bottom .region-fat-footer-bottom {
    flex-wrap: wrap;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content {
    width: 20%;
    padding: 15px 40px 15px 0;
    margin: 0;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales {
    width: 40%;
    flex-flow: column;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales .block-title {
    width: 100%;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales .field.field--name-body {
    min-height: auto;
    height: 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media only screen and (max-width: 767px) {
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content {
    width: 50%;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom section#block-contactaconree {
    width: 35%;
  }
  .container-fat-footer-bottom .region-fat-footer-bottom .block-block-content#block-redessociales {
    width: 65%;
    min-height: 200px;
  }
}

.container-footer {
  background-color: #ffffff;
}

.container-footer .region-footer {
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: "Open Sans", sans-serif;
}

.container-footer .region-footer section#block-copyright {
  display: inline-block;
  color: #666;
  font-size: 12px;
  margin-right: 15px;
  margin-bottom: 30px;
}

.container-footer .region-footer nav#block-footer {
  display: inline-block;
  margin-bottom: 30px;
}

.container-footer .region-footer nav#block-footer ul.menu.menu--menu-footer.nav {
  display: block;
}

.container-footer .region-footer nav#block-footer ul.menu.menu--menu-footer.nav li {
  display: inline-block;
  border-left: 1px solid #cbcbcb;
}

.container-footer .region-footer nav#block-footer ul.menu.menu--menu-footer.nav li a {
  padding: 0 15px 0 19px;
  color: #069;
  font-size: 12px;
}

.container-footer .region-footer nav#block-footer ul.menu.menu--menu-footer.nav li a:hover {
  background-color: white;
}

.container-footer .region-footer section#block-iconos .wrapper_acces {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.container-footer .region-footer section#block-iconos .wrapper_acces .acces1 ul,
.container-footer .region-footer section#block-iconos .wrapper_acces .acces2 ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  list-style: none;
  padding: 0;
}

.container-footer .region-footer section#block-iconos .wrapper_acces .acces1 ul li,
.container-footer .region-footer section#block-iconos .wrapper_acces .acces2 ul li {
  margin-right: 20px;
}

.region-fat-footer-top,
.region-fat-footer-bottom {
  color: #ffffff;
}

.region-fat-footer-top .nav,
.region-fat-footer-top .menu,
.region-fat-footer-bottom .nav,
.region-fat-footer-bottom .menu {
  list-style: none;
}

.region-fat-footer-top .nav > li > a,
.region-fat-footer-top .menu > li > a,
.region-fat-footer-bottom .nav > li > a,
.region-fat-footer-bottom .menu > li > a {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #ffffff;
  padding: 6px 10px 6px 0;
}

.region-fat-footer-top .nav > li > a:hover, .region-fat-footer-top .nav > li > a:focus,
.region-fat-footer-top .menu > li > a:hover,
.region-fat-footer-top .menu > li > a:focus,
.region-fat-footer-bottom .nav > li > a:hover,
.region-fat-footer-bottom .nav > li > a:focus,
.region-fat-footer-bottom .menu > li > a:hover,
.region-fat-footer-bottom .menu > li > a:focus {
  background-color: transparent;
  text-decoration: underline;
}

.region-fat-footer-top .menu,
.region-fat-footer-bottom .menu {
  padding: 0;
}
